/*-----------------------------------------------------------------------------------------------991px-----------------------------------------------------------------------------------------------*/

@media screen and (max-width: 991px){

body .backgroundTxt1
{
  font-size: 1800%;
  top: 60%;
  right: -150%;
  animation: background1 9s linear infinite;
  color: var(--lightblue);
}

@keyframes background1
{
  0%
  {
    transform: translateX(0%);
  }

  100%
  {
    transform: translateX(-230%);
  }
}

body .backgroundTxt2
{
  font-size: 1300%;
  top: 20%;
  left: -100%;
  animation: background2 8.5s linear infinite;
  color: var(--bluefaded);
}

@keyframes background2
{
  0%
  {
    transform: translateX(0%);
  }

  100%
  {
    transform: translateX(300%);
  }
}

body .backgroundTxt3
{
  font-size: 350%;
  top: 0%;
  right: -30%;
  animation: background3 7s linear infinite;
  color: var(--lightblue);
}

@keyframes background3
{
  0%
  {
    transform: translateX(0%);
  }

  100%
  {
    transform: translateX(-700%);
  }
}

body .backgroundTxt4
{
  font-size: 1000%;
  top: 75%;
  left: -76%;
  animation: background4 7s linear infinite;
  color: var(--bluefaded);
}

@keyframes background4
{
  0%
  {
    transform: translateX(0%);
  }

  100%
  {
    transform: translateX(300%);
  }
}

body .backgroundTxt5
{
  font-size: 500%;
  top: 5%;
  left: -40%;
  animation: background5 7.5s linear infinite;
  color: var(--bluefaded);
}

@keyframes background5
{
  0%
  {
    transform: translateX(0%);
  }

  100%
  {
    transform: translateX(500%);
  }
}

body .backgroundTxt6
{
  font-size: 1250%;
  top: 40%;
  left: -110%;
  animation: background6 6.5s linear infinite;
  color: var(--lightblue);
}

@keyframes background6
{
  0%
  {
    transform: translateX(0%);
  }

  100%
  {
    transform: translateX(300%);
  }
}

.layer
{
  position: absolute;
  width: 100%;
  height: 100%;
  padding: 0.5rem 0.5rem;
}

.layer1
{
  z-index: 6;
  display: block;
}

/*-------------------------------------------------------------------------------------------------Navbar---------------------------------------------------------------------------------------*/

.navLayer1
{
  background: var(--secondary);
  border-radius: 1rem 1rem 0rem 0rem;
  padding: 0.5rem 1rem;
}

.nav-logo
{
  width: 10rem;
}

.nav-link
{
  color: var(--white);
  font-weight: 700;
  font-size: 1.4rem;
  letter-spacing: 0.2em;
  margin: 0rem 0rem 0rem 3rem;
}

.nav-link:hover
{
  color: var(--blue);
  transition-duration: 0.5s;
}

.svg1
{
  display: none;
}

.svg2
{
  display: none;
}
}